@charset "utf-8";
/* CSS Document */


/*------------------メインナビ-------------------------------*/
#side {
width:225px;
}
.home{
width:179px;
height:45px;
padding:33px 21px 0px 25px;
}

#side_navi{
padding:20px 25px;
background:url(../images/share/sdw_side.jpg) no-repeat top left;
}
#side_navi h3{ 
font-weight:bold; color:#666666;
background-color:#FFFFFF;
height:19px;
padding:5px 10px 0 30px;
margin-bottom:15px;

}
#side_navi ul{ margin-bottom:25px;}
#side_navi li{padding:5px 10px 15px 30px;}

#kokukokuhaishin{ background:url(../images/share/icon_side1.jpg) no-repeat 0 0;}
#kokukokuhaishin_1{ background:url(../images/share/icon_side1_1.jpg) no-repeat 0 0;}
#kokukokuhaishin_2{ background:url(../images/share/icon_side1_2.jpg) no-repeat 0 0;}
#kokukokuhaishin_3{ background:url(../images/share/icon_side1_3.jpg) no-repeat 0 0;}

#userlist{ background:url(../images/share/icon_side2.jpg) no-repeat 0 0;}
#userlist_1{ background:url(../images/share/icon_side2_1.jpg) no-repeat 0 0;}
#userlist_2{ background:url(../images/share/icon_side2_2.jpg) no-repeat 0 0;}
#userlist_3{ background:url(../images/share/icon_side2_3.jpg) no-repeat 0 0;}

#system{ background:url(../images/share/icon_side3.jpg) no-repeat 0 0;}
#system_1{ background:url(../images/share/icon_side3_1.jpg) no-repeat 0 0;}
#system_2{ background:url(../images/share/icon_side3_2.jpg) no-repeat 0 0;}